<?xml version="1.0"?>
<configuration>
	<system.web>
		<customErrors mode="On"/>
		<authentication mode="Windows"/>
		<identity impersonate="true" />
		<authorization>
			<allow users="*"/>
		</authorization>
		<trace enabled="false" requestLimit="10" pageOutput="false" traceMode="SortByTime" localOnly="true"/>
		<sessionState mode="Off"/>
		<globalization requestEncoding="utf-8" responseEncoding="utf-8"/>
		<httpRuntime executionTimeout="1800"/>
		<webServices>
			<protocols>
				<!-- This disables the service help and generated WSDL pages. -->
				<remove name="Documentation"/>
			</protocols>
		</webServices>
	</system.web>
</configuration>
